Subject: Could you please guide me to right person for Mobile User Acquisition?
From: Bartu Can Açıkgöz <[email-masked]>
To: there w <[email-masked]>
Date: Thu, 21 Jun 2018 10:08:20 +0000
List-Id: <scsupport.luckgenome.com>

Hi there,
I’m writing to follow up on my previous mail. I didn’t hear back from you. If it makes sense to talk, let me know how your calendar looks.

If not, who is the appropriate person for me to talk about your app?I’d like to discuss the ways of supporting your app.

Thank you in advance for your time and interest.
Best regards,

Bartu Can Acikgoz
Customer Success Specialist
[email-masked] ( [email-masked] )+90 545 883 2008 845 Market Street, Suite 450,94103, San Francisco, US
+14159441409 My LinkedIn ( linkedin.com/in/bartu-can-açıkgöz-171928122 )App Samurai LinkedIn ( https://www.linkedin.com/company/app-samurai/ )www.appsamurai.com ( www.appsamurai.com )

PS - If you don't want to hear from me, reply back with 'no thanks'.

-----Original Message-----

From: Bartu Can Açıkgöz [mailto:[email-masked]]

Sent: 2018-06-13 21:50:14 UTC

To: there w [mailto:[email-masked]]

Subject: Could you please guide me to the right person for In-App Traffic and Mobile User Acquisition Activities?

Hi there,
How are you doing? Hope everything is going great. This is Bartu from App Samurai ( https://appsamurai.com/ ).
We are providing fraud-free, CPI-based traffic through a self-service platform for your user acquisition activities ( https://dashboard.appsamurai.com/welcome?utm_source=mailingutm_medium=lead-generationutm_campaign=word ) with the help of our own AI-based optimisation engine and real-time fraud detection engine. We are integrated with more than 100 Ad Networks and 25 Ad Exchanges. When our users initiate a campaign, our system delivers the traffic from the best publishers according to our data, that is based on our machine learning algorithms utilising the historical performance of our whole inventory.
I’d like to speak with someone from Luck Genome ltd., who is responsible for user acquisition or performance marketing. Could you please guide me to the right person to talk about this issue, if you are not?
If you require any further information, please don’t hesitate to contact me at any time and in any manner.
Looking forward to hearing from you.
Thanks in advance.
Best,

Bartu Can Acikgoz
Customer Success Specialist
[email-masked] ( [email-masked] )+90 545 883 2008 845 Market Street, Suite 450,94103, San Francisco, US
+14159441409 My LinkedIn ( linkedin.com/in/bartu-can-açıkgöz-171928122 )App Samurai LinkedIn ( https://www.linkedin.com/company/app-samurai/ )www.appsamurai.com ( www.appsamurai.com )

PS - If you don't want me to follow up, reply back with 'no thanks'.